AnsweredAssumed Answered

What is the best way to migrate from ArcGIS API for JavaScript 3.15 to ArcGIS API for JavaScript 3.16?

Question asked by ramon42 on May 16, 2016
Latest reply on May 17, 2016 by rscheitlin

I have been using the developer's version of the Web AppBuilder 2.0 as a means of creating my applications. I have a lot of applications that were created in version 1.3 which referenced the ArcGIS API for JavaScript 3.15 in them. I recently upgraded/migrated all of these apps over to 3.16 and am experiencing problems on mobile devices where I cannot type in any text in search widgets, attribute fields, etc. The keyboard seems to want to load but then quickly disappears. Has anyone else had this experience? What is the best way to update to the most recent API? I am new to developing so here lies the problem probably.

Outcomes